<ion-view title="Noviembre" id="page210">
  <ion-content padding="true" class="has-header">
    <h1 id="noviembre-heading198" style="color:#000000;text-align:center;">Noviembre</h1>
    <div>
      <img src="img/XKKstj6mT7ms5XxZgFFW_Noviembre.png" style="display: block; width: 60%; height: auto; margin-left: auto; margin-right: auto;">
    </div>
    <div class="spacer" style="height: 30px;"></div>
    <div id="noviembre-markdown174" class="show-list-numbers-and-dots">
      <p style="color:#000000;">La mano en 'H' toca con la punta de los dedos un lado del cuello. Este movimiento se repite.</p>
    </div>
    <a ui-sref="diciembre()" id="noviembre-button496" class="button button-balanced button-block icon-right ion-android-arrow-forward">Siguiente</a>
    <a ui-sref="octubre()" id="noviembre-button497" class="button button-assertive button-block icon-left ion-android-arrow-back">Atrás</a>
  </ion-content>
</ion-view>